{
  "format":2,
  "licenseName":"tonystck",
  "mainPartName":"Chopper",
  "model":"Chopper",
  "paints":[
    {
      "baseColor":[
        1,
        1,
        1,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    },
    {
      "baseColor":[
        1,
        1,
        1,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    },
    {
      "baseColor":[
        1,
        1,
        1,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    }
  ],
  "parts":{
    "Frontdamp":"Frontdamp",
    "Frontlight":"Frontlight",
    "Frontspring":"Frontspring",
    "InputType":"WheelInput",
    "chopper_driveshaft":"chopper_driveshaft",
    "chopper_transmission":"chopper_transmission",
    "driver":"Dummy",
    "engine":"engine_120HP",
    "exhaust":"exhaust",
    "frame":"frame",
    "frame_supports":"kickstand",
    "front_suspension":"front_suspension",
    "fueltank":"fueltank",
    "handle":"handle",
    "licenseplate_design_2_1":"ChopperLicenseplate",
    "plate":"plate",
    "rear_axle":"rear_axle",
    "seat":"seat",
    "side_licenseplate":"side_licenseplate",
    "tail":"tail",
    "turbo":"",
    "wheeler":""
  },
  "vars":{
    "$1fdamp":400,
    "$2fdamp":300,
    "$3fdamp":900,
    "$4fdamp":250,
    "$5fdamp":0.155,
    "$attachStrength":5.1,
    "$braketorque_F":900,
    "$braketorque_R":700,
    "$clutch":0.253,
    "$finaldrive":2.3,
    "$fuel":6.04,
    "$gear_1":6,
    "$gear_2":5.2,
    "$gear_3":4.2,
    "$gear_4":3.8,
    "$gear_5":3.2,
    "$gear_6":2.975,
    "$gear_R":-3.14,
    "$minSpeed":30,
    "$spring":5000,
    "$steeringAngle":1.5,
    "$tire_F_PSI":28,
    "$tire_F_grip":5,
    "$tire_R_PSI":28,
    "$tire_R_grip":5
  }
}